table tr {
  vertical-align: top;
}
table.botalign tr {
  vertical-align: bottom;
}
p.date {
  font-variant: italic;
}
body {
  background: #F2F4ED;
}
a {
  color: #7c1503;
}
td {
  border-collapse: collapse;
  empty-cells: show;
}

h1.btight, h2.btight {
  margin-bottom: 4px;
}
h1.ttight, h2.ttight {
  margin-top: 4px;
}

.note {
  border: 2px dotted silver;
  font-size: 90%;
  padding: .5em;
}
.digression {
  border: 2px dotted silver;
  background: #f9f9f9;
  padding: .5em;
}
.headbar {
  background: #ffdd44;
  padding: .5em .5em .5em .5em;
  font-family: monospace;
}
.type {
  color: #007700;
  font-family: monospace;
  font-weight: bold;
}
PRE.type, PRE.samp {
  border: 2px dashed #9999cc;
  padding: .5em .5em .5em .5em;
}

TABLE.exercise, TABLE.challenge, TABLE.note, TABLE.question {
  width: 80%;
  align: center;
  padding: .5em .5em .5em .5em;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
TABLE.exercise {
  background: #e0e0ff;
  border: 1px solid #c0c0ff;
}
TABLE.challenge {
  background: #ffe0e0;
  border: 1px solid #ffc0c0;
}
TABLE.question {
  background: #f0f0f0;
  border: 1px solid #aaaaaa;
}

table.sched, table.sched td {
  font-family: serif;
  padding: 2px;
  border: none;
  border-spacing: 0px;
}
table.sched td.sw, table.sched td.sd {
  white-space: nowrap;
  padding-right: 1em;
}
table.sched td.si {
  font-weight: bold;
}
table.sched div.p {
  font-weight: normal;
  font-style: normal;
}
tbody.sched > tr.sw1a > td, tbody.sched > tr.sw1b > td, tbody.sched > tr.sw1c > td,
tbody.sched > tr.sw3a > td, tbody.sched > tr.sw3b > td, tbody.sched > tr.sw3c > td,
tbody.sched > tr.sw5a > td, tbody.sched > tr.sw5b > td, tbody.sched > tr.sw5c > td,
tbody.sched > tr.sw7a > td, tbody.sched > tr.sw7b > td, tbody.sched > tr.sw7c > td,
tbody.sched > tr.sw9a > td, tbody.sched > tr.sw9b > td, tbody.sched > tr.sw9c > td,
tbody.sched > tr.sw11a > td, tbody.sched > tr.sw11b > td, tbody.sched > tr.sw11c > td,
tbody.sched > tr.sw13a > td, tbody.sched > tr.sw13b > td, tbody.sched > tr.sw13c > td {
  background: #e4ebd3;
}
tbody.sched > tr.sw0a > td, tbody.sched > tr.sw1a > td, tbody.sched > tr.sw2a > td,
tbody.sched > tr.sw3a > td, tbody.sched > tr.sw4a > td, tbody.sched > tr.sw5a > td,
tbody.sched > tr.sw6a > td, tbody.sched > tr.sw7a > td, tbody.sched > tr.sw8a > td,
tbody.sched > tr.sw9a > td, tbody.sched > tr.sw10a > td, tbody.sched > tr.sw11a > td,
tbody.sched > tr.sw12a > td, tbody.sched > tr.sw13a > td, tbody.sched > tr.sw14a > td {
  padding-top: 0.5ex;
  border-bottom: 1px solid #c0c0d0;
}
tbody.sched > tr.sw0c > td, tbody.sched > tr.sw1c > td, tbody.sched > tr.sw2c > td,
tbody.sched > tr.sw3c > td, tbody.sched > tr.sw4c > td, tbody.sched > tr.sw5c > td,
tbody.sched > tr.sw6c > td, tbody.sched > tr.sw7c > td, tbody.sched > tr.sw8c > td,
tbody.sched > tr.sw9c > td, tbody.sched > tr.sw10c > td, tbody.sched > tr.sw11c > td,
tbody.sched > tr.sw12c > td, tbody.sched > tr.sw13c > td, tbody.sched > tr.sw14c > td {
  padding-bottom: 0.5ex;
  border-bottom: 1px solid #c0c0d0;
}
tbody.sched > tr.sw0b > td, tbody.sched > tr.sw1b > td, tbody.sched > tr.sw2b > td,
tbody.sched > tr.sw3b > td, tbody.sched > tr.sw4b > td, tbody.sched > tr.sw5b > td,
tbody.sched > tr.sw6b > td, tbody.sched > tr.sw7b > td, tbody.sched > tr.sw8b > td,
tbody.sched > tr.sw9b > td, tbody.sched > tr.sw10b > td, tbody.sched > tr.sw11b > td,
tbody.sched > tr.sw12b > td, tbody.sched > tr.sw13b > td, tbody.sched > tr.sw14b > td {
  border-bottom: 1px solid #c0c0d0;
}
tbody.sched > tr.swholiday > td.sd, tbody.sched > tr.swholiday > td.si {
  color: #999999;
}
div.p span.focus {
  font-weight: bold;
  color: #990000;
}
.further {
  background: rgba(100%,100%,80%,0.2);
  border: 2px silver dotted;
  padding: 0.25em 0.5em;
  font-weight: normal;
  font-style: italic;
  margin: 0.5em 0.5em 0.5em 0em;
  font-size: smaller;
}
.survey {
  font-weight: normal;
}
table.sched div.due, table.sched div.due a {
  color: #ff0000;
  padding: 0px;
  margin: 0px;
  background: none;
}
div.due {
	background: #ff9999;
	padding: 3px;
	margin: 3px;
}

.binrewr {
  color: #990000;
  font-weight: bold;
}
